/*body{ font-size: 14px; }*/
html body{
	font-family: 'Microsoft JhengHei';
}
.clear::after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	width:0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-sm-1, 
.col-xs-2, .col-sm-2, .col-md-2, .col-sm-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-sm-3, 
.col-xs-4, .col-sm-4, .col-md-4, .col-sm-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-sm-5, 
.col-xs-6, .col-sm-6, .col-md-6, .col-sm-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-sm-7, 
.col-xs-8, .col-sm-8, .col-md-8, .col-sm-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-sm-9, 
.col-xs-10, .col-sm-10, .col-md-10, .col-sm-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-sm-11, 
.col-xs-12, .col-sm-12, .col-md-12, .col-sm-12 {
  position: relative;
  height:100%;
  min-height: 1px;
  padding-right: 0;
  padding-left: 0; 
}
.row {
  margin-right: 0;
  margin-left: 0; 
}

main{
	/* padding-top:120px; */
}

@media (max-width: 768px) {
	main{
		padding-top:50px;
	}
}

/*html { font-size: 14px; }*/



.cus-brand img { display: block; width: auto; height: 100%; position: relative; }

@media (min-width: 1024px) {
    .cus-brand { 
			padding: 0; 
			position: relative;
		}
	.navbar {
		border-radius: 0px;
	}
	/* .cus-brand img { height: 85%;} */
}


.cus-navbar .dropdown.open a,
.cus-navbar .dropdown.open a:focus { background-color: transparent; }

@media (min-width: 1024px) {
    /* .cus-navbar .dropdown:hover > .dropdown-menu { opacity: 1; visibility: visible; } */
    .cus-navbar .dropdown-menu { border-radius: 0; box-shadow: 0 3px 4px -2px rgba(0, 0, 0, 0.5); transition: opacity .5s ease; }
    .cus-navbar .dropdown-menu > li > a { padding-right: 25px; }
    .cus-navbar .dropdown-menu .dropdown > .dropdown-toggle .caret { position: absolute; right: 10px; top: 42%; }
    .cus-navbar .dropdown-menu .dropdown > .dropdown-menu { left: 90%; top: 0; }
	
	.dropdown:hover > ul.dropdown-menu{
		display:block;
	}
}

.btn-share .dropdown-menu,
.btn-font-size .dropdown-menu,
.btn-lang .dropdown-menu { border-radius: 0; box-shadow: 0 3px 4px -2px rgba(0, 0, 0, 0.5); }
.btn-lang .dropdown-menu { min-width: 80px; left:-90px}
.btn-font-size .dropdown-menu { min-width: 50px; }
.btn-share .dropdown-menu { min-width: 20px; }
.btn-share .dropdown-menu > li a { padding-left: 8px; padding-right: 8px; }

.btn-print .dropdown-toggle,
.btn-print .dropdown-toggle:focus,
.btn-print .dropdown-toggle:hover,
.btn-print.open .dropdown-toggle,
.btn-print.open .dropdown-toggle:focus,
.btn-print.open .dropdown-toggle:hover,
.btn-share .dropdown-toggle,
.btn-share .dropdown-toggle:focus,
.btn-share .dropdown-toggle:hover,
.btn-share.open .dropdown-toggle,
.btn-share.open .dropdown-toggle:focus,
.btn-share.open .dropdown-toggle:hover,
.btn-font-size .dropdown-toggle,
.btn-font-size .dropdown-toggle:focus,
.btn-font-size .dropdown-toggle:hover,
.btn-font-size.open .dropdown-toggle,
.btn-font-size.open .dropdown-toggle:focus,
.btn-font-size.open .dropdown-toggle:hover,
.btn-lang .dropdown-toggle,
.btn-lang .dropdown-toggle:focus,
.btn-lang .dropdown-toggle:hover,
.btn-lang.open .dropdown-toggle,
.btn-lang.open .dropdown-toggle:focus,
.btn-lang.open .dropdown-toggle:hover { background-color: transparent; box-shadow: none; }

.btn-search .dropdown-toggle,
.btn-search .dropdown-toggle:focus,
.btn-search .dropdown-toggle:hover,
.btn-search.open .dropdown-toggle,
.btn-search.open .dropdown-toggle:focus,
.btn-search.open .dropdown-toggle:hover { background-color: transparent; box-shadow: none; }

.btn-lang button{
	font-size:14px;
	color: #e35e64 !important;
	text-shadow: 0 0 2px white;
}
.btn-lang button:before{
	content: "\f107";
    font-family: FontAwesome;
    font-size: 12px;
    left: auto;
    position: absolute;
    right: 0px;
    top: 8px;
    cursor: pointer;
}
.btn-lang .dropdown-menu a{
	color: #e35e64 !important;
}
.btn-search .dropdown-toggle{
	border:0;
	border-color:unset;
}
.glyphicon-search{
	top:11px;
}
ul.dropdown-menu li{
	background:#f2f5f9 none repeat scroll 0 0;
    display: block;
    padding: 14px 0px;
    outline: 0;
}
.dropdown-menu {
	padding:0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	color:unset;
}
header .navbar-nav>li{
	font-size: 1.2em;
}
header .navbar-nav>li:before{
	content: "\f107";
    font-family: FontAwesome;
    font-size: 20px;
    left: auto;
    position: absolute;
    right: 0px;
    top: 11px;
    cursor: pointer;
}

header .navbar-default .navbar-nav>li, header .navbar-default .navbar-nav>li>a{ 
    color:#000000;  
    font-size:18px;
}
header .navbar-default .navbar-nav>li, header .navbar-default .navbar-nav>li>a:lang(en){font-size:15px;}
header .navbar-default .navbar-nav>li:nth-child(2), header .navbar-default .navbar-nav>li:nth-child(2)>a{ color:#5ec33f; }
header .navbar-default .navbar-nav>li:nth-child(3), header .navbar-default .navbar-nav>li:nth-child(3)>a{ color:#ff9933; }
header .navbar-default .navbar-nav>li:nth-child(4), header .navbar-default .navbar-nav>li:nth-child(4)>a{ color:#0ba9c6; }
header .navbar-default .navbar-nav>li:nth-child(5), header .navbar-default .navbar-nav>li:nth-child(5)>a{ color:#9c3fc3; }
header .navbar-default .navbar-nav>li:nth-child(6), header .navbar-default .navbar-nav>li:nth-child(6)>a{ color:#20ac6f; }
/* header .navbar-default .navbar-nav>li:nth-child(5), header .navbar-default .navbar-nav>li:nth-child(7)>a{ color:#ca6bd7; } */
header .navbar-default .navbar-nav>li:nth-child(7), header .navbar-default .navbar-nav>li:nth-child(7)>a{ color:#ca6bd7; }
header .navbar-default .navbar-nav>li:nth-child(8), header .navbar-default .navbar-nav>li:nth-child(8)>a{ color:#fb8986; }
header .navbar-default .navbar-nav>li:nth-child(8), header .navbar-default .navbar-nav>li:nth-child(9)>a{ color:#7294ea; }
header .navbar-default .navbar-nav>li:nth-child(9), header .navbar-default .navbar-nav>li:nth-child(10)>a{ color:#000000; }



header .navbar-default .navbar-nav>li:hover >a::after, header .navbar-default .navbar-nav>li.active >a::after{
	content: "";
    position: absolute;
    top: 70%;
    width: 100px;
    height: 38px;
    transition: all .65s .1s;
    transform: translateY(0px);
    left: 15%;
    background-size: 50%;
    background-repeat: no-repeat;
    background-image: url(/file/1GXqgP/border2.png);    
}

header .navbar-default .navbar-nav>li:nth-child(3):hover >a::after, header .navbar-default .navbar-nav>li:nth-child(3).active >a::after{
    background-image: url(/file/N8qmd8/border3.png);    
}

header .navbar-default .navbar-nav>li:nth-child(4):hover >a::after, header .navbar-default .navbar-nav>li:nth-child(4).active >a::after{
    background-image: url(/file/d9Q64G/border4.png);    
}

header .navbar-default .navbar-nav>li:nth-child(5):hover >a::after, header .navbar-default .navbar-nav>li:nth-child(5).active >a::after{
    background-image: url(/file/L903D8/border5.png);    
}

header .navbar-default .navbar-nav>li:nth-child(6):hover >a::after, header .navbar-default .navbar-nav>li:nth-child(6).active >a::after{
    background-image: url(/file/kP1WY9/border6.png);    
}

header .navbar-default .navbar-nav>li:nth-child(7):hover >a::after, header .navbar-default .navbar-nav>li:nth-child(7).active >a::after{
    background-image: url(/file/m9bOjG/border7.png);    
}

header .navbar-default .navbar-nav>li:nth-child(8):hover >a::after, header .navbar-default .navbar-nav>li:nth-child(8).active >a::after{
    background-image: url(/file/ZGNYA9/border8.png);    
}


.dropdown li ul li a{
	border-bottom: 1px solid #eee;
    display: block;
    padding: 14px 30px;
    outline: 0;
}
.dropdown-menu>li>a{
	text-align:center;
	white-space:unset;
	font-weight:normal;
	min-width:150px;
}
li.dropdown .dropdown-menu>li>a{ color:#6f3b9d; }

/* li.dropdown:nth-child(3) .dropdown-menu>li>a{ color:#1190ba; }
li.dropdown:nth-child(4) .dropdown-menu>li>a{ color:#ff9933; }
li.dropdown:nth-child(5) .dropdown-menu>li>a{ color:#0ba9c6; }
li.dropdown:nth-child(6) .dropdown-menu>li>a{ color:#5ec33f; }
li.dropdown:nth-child(7) .dropdown-menu>li>a{ color:#fb8986; }
li.dropdown:nth-child(8) .dropdown-menu>li>a{ color:#9c3fc3; }
li.dropdown:nth-child(9) .dropdown-menu>li>a{ color:#30a441; }
li.dropdown:nth-child(10) .dropdown-menu>li>a{ color:#30a441; } */

li.dropdown .dropdown-menu>li:hover a{ color:#fff; }
li.dropdown .dropdown-menu>li:hover, li.dropdown .dropdown-menu>li a:hover{ background-color:#6f3b9d; }
/* li.dropdown:nth-child(3) .dropdown-menu>li:hover, li.dropdown:nth-child(3) .dropdown-menu>li a:hover{ background-color:#1190ba; }
li.dropdown:nth-child(4) .dropdown-menu>li:hover, li.dropdown:nth-child(4) .dropdown-menu>li a:hover{ background-color:#ff9933; }
li.dropdown:nth-child(5) .dropdown-menu>li:hover, li.dropdown:nth-child(5) .dropdown-menu>li a:hover{ background-color:#0ba9c6; }
li.dropdown:nth-child(6) .dropdown-menu>li:hover, li.dropdown:nth-child(6) .dropdown-menu>li a:hover{ background-color:#5ec33f; }
li.dropdown:nth-child(7) .dropdown-menu>li:hover, li.dropdown:nth-child(7) .dropdown-menu>li a:hover{ background-color:#fb8986; }
li.dropdown:nth-child(8) .dropdown-menu>li:hover, li.dropdown:nth-child(8) .dropdown-menu>li a:hover{ background-color:#9c3fc3; }
li.dropdown:nth-child(9) .dropdown-menu>li:hover, li.dropdown:nth-child(9) .dropdown-menu>li a:hover{ background-color:#30a441; }
li.dropdown:nth-child(10) .dropdown-menu>li:hover, li.dropdown:nth-child(10) .dropdown-menu>li a:hover{ background-color:#30a441; } */

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color:unset;
}
header .navbar-default .navbar-nav>li:nth-child(2):before,
header .navbar-default .navbar-nav>li:nth-child(9):before{
	display:none;
}
.dropdown li ul{
    background: #f2f5f9 none repeat scroll 0 0;
    left: 0;
    padding: 0;
    position: absolute;
    top: 75px;
    width: 215px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
/* .dropdown:hover > ul.dropdown-menu{
	display:block;
} */
.dropdown:hover > ul{
    visibility: visible;
    opacity: 1;
    top: 45px;
}
.dropdown:hover > ul > li:hover ul{
    visibility: visible;
    opacity: 1;
    top: 0;
}
.dropdown:hover > a:after{
    visibility: visible;
    opacity: 1;
    left: -2px;
}
header { 
	display: block; 
	width: 100%; 
	margin: 0; 
	padding: 0; 
	position: absolute;
	z-index: 3;
	background:transparent;
}
header .cus-aside { position: relative; background:transparent; width:90%;  /*max-width:1170px;*/}
header .cus-aside::after { content: ""; display: block; clear: both; }
header .cus-aside > div { float: right; }
header .cus-aside .btn { border: none; font-size:18px;}

header .cus-navbar { background-color: #fff; border: none; margin-bottom:0; width:100%;}

header .fixed-menu{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 3px 4px -5px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    z-index: 2;
}

header .fixed-menu .cus-brand:after{
	display:none;
}
header .cus-navbar .container-fluid{
	width:90%;
}
@media (min-width: 1025px) {
	header .cus-navbar .container-fluid{
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	#header-navbar-collapse.navbar-collapse.collapse{
		margin-left: auto;
	}
}
@media (max-width: 1500px) {
	header .cus-navbar .container-fluid, header .cus-aside{
		 width:100%;
	}
}
@media (max-width: 1500px) and (min-width: 1025px){
	header .navbar-default .navbar-nav>li, header .navbar-default .navbar-nav>li>a{
		font-size:14px;
	}
	.cus-brand img{
		max-width: 180px;
	}
	header .cus-brand:after{
		height: 179px;
		left: 0;
		width: 234px;
	}
}
@media (max-width: 1076px) {
    header .navbar-nav>li{
		font-size:1.1em;
	}
	header .cus-navbar .container-fluid, header .cus-aside{
		 width:95%;
	}
}
@media (max-width: 945px) {
    header .navbar-default .navbar-nav>li>a{
		font-size:14px;
	}
}
@media (min-width: 1200px) {
    header { padding-top: 20px; }
    header .cus-navbar .container-fluid { padding-right: 0; /* width: 1170px; */ box-sizing: border-box;}
    header .cus-navbar { border-bottom: none; }
}
@media (min-width: 1024px) {
	/* header .cus-navbar { padding: 15px 0px; width: 100%;} */
	header .cus-navbar { padding: 5px 0px; width: 100%;}
}
@media (max-width: 1024px) { 
    header .cus-aside { position: absolute; right: 70px; top: 10px; z-index: 2; }
    header .cus-navbar { z-index: 1;}
    header .cus-navbar .dropdown-menu { width: auto; margin-top: 0; padding-left: 15px; position: static; float: none; background-color: transparent; border: none; box-shadow: none; }
    header .cus-navbar .dropdown-menu li a { padding: 5px 15px 5px 15px; line-height: 20px; color: #777; }
	/*
    header .cus-navbar .dropdown-menu li a:hover { text-decoration: none; background-color: #f5f5f5; }
	*/
    header .cus-navbar .open .dropdown-menu li a {padding-left: 15px; }
	header .cus-brand:after{display:none;}
	
}
@media (max-width: 400px) { 
	header .cus-navbar .container-fluid, header .cus-aside{
		 width:100%;
		 padding:0;
	}
}
footer { 
    position: relative;
}
footer img{
	width:100%;
}
footer a { color: #fff;}	/* #bc6a54 */
footer a:focus,
footer a:hover { color: #fff; text-decoration: none; }
footer .footer-content{
    position: absolute;
    display: flex;
    flex-direction: column;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    padding-top: 5%;
    background-image: url(/file/bPJBpP/footer.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    min-height: calc(100vw * 0.6);
}
footer .cus-list-group .list-group-item { background: none; }
footer .cus-list-group .list-group-item .list-group-item {  
	padding: 0;
	padding-bottom: 10px;
}
/* footer .cus-list-group > .list-group-item > .list-group { margin-top: 20px; } */
footer .cus-list-group > .list-group-item > a { font-size: 30px; /*font-weight:bold;*/}
html[lang='en'] footer .cus-list-group > .list-group-item > a { font-size: 28px; /*font-weight:bold;*/}
/* footer .cus-list-group > .list-group-item > .list-group { padding-left: 10px;} */
footer .cus-list-group > .list-group-item > .list-group > .list-group-item a{ font-size: 16px;}
footer .copyright {padding-bottom: 2%;}
footer .copyright-title { display: block; width: 100%; position: relative; color: #6f3b9d; font-size:26px; font-weight:bold;}
footer .copyright-desc { display: block; width: 100%; padding: 15px 0; position: relative; color: #fff; font-size:16px;}
@media (min-width: 1200px) {
	footer .footer-content .container{
		width:100%;
		max-width:1250px;
	}
}
@media (max-width: 1350px) {
	footer .cus-list-group > .list-group-item > a { font-size: 22px;}
	footer .cus-list-group > .list-group-item > .list-group > .list-group-item a{ font-size: 14px;}
	footer .copyright-desc{ font-size: 18px; }
}
@media (max-width: 1150px) {
	footer .cus-list-group > .list-group-item > a { font-size: 18px;}
	footer .cus-list-group > .list-group-item > .list-group > .list-group-item a{ font-size: 12px;}
	footer .copyright-desc{ font-size: 14px; }
}
@media (max-width: 991px) {
	footer .cus-list-group > .list-group-item > a { font-size: 22px;}
	footer .copyright-desc{ font-size: 20px; }
}
@media (max-width: 550px) {
	footer .copyright-desc{ font-size: 14px; }
}
@media (min-width: 1024px) {
    /* footer { padding-top: 40px; padding-bottom: 40px; } */
    
    footer .cus-list-group { display: flex; flex-wrap: wrap; padding-left: 15px; }
    footer .cus-list-group .list-group-item { flex: 1; border: none; /*padding:10px 0px;*/}
	footer .cus-list-group .list-group-item .list-group{ margin-top:20px; }
}

@media (max-width: 1024px) {
    footer .cus-list-group { padding-right: 0; }
    footer .cus-list-group .list-group-item { display: none; }
    
    footer .copyright { text-align: center; }
	
	footer > .copyright{
		top: 15%;
	}
}
.search-area{
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
    display: none;
	margin-left: 0;
}
.search-area form {
    background: #f2f5ff none repeat scroll 0 0;
    width: 100%;
}
.search-area input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    font-size: 25px;
    padding: 26px;
    width: 100%;
}
.search-close {
    color: #c7c7c7;
    font-size: 25px;
    left: auto;
    position: absolute;
    right: 30px;
    top: 24px;
}
.search-close:hover,
.search-close:focus{
    color: #c7c7c7;
}
@media (min-width: 1025px) { 
	li.mobile-show{
		display:none;
	}
	.navbar-brand{
		height:unset;
	}
}
@media (max-width: 1024px) { 
	.navbar-collapse{
		padding-top:100px;
	}
	.navbar-brand{
		padding:5px;
	}
	.search-area {
        top: 67px;
    }
    .search-area input {
        font-size: 16px;
        height: 60px;
        line-height: 1;
        padding: 0 25px 5px;
        width: 100%;
    }
    .search-close {
        display: none;
    }
	li.mobile-hide, .mobile-hide{
		display:none;
	}
}
.gsc-control-cse {
    height: 0px !important;
    overflow: hidden;
    padding: 0px !important;
}
.fa-remove:before, .fa-close:before, .fa-times:before {
    content: "\f00d";
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color:unset;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:unset;
}
@media (min-width: 1024px){
	.navbar-toggle {
		display: none;
	}
}
@media (max-width: 1024px){
	.navbar-header {
		float: none !important;
	}
}
@media (max-width: 1024px){
	.navbar-toggle {
		display: block;
	}
	#header-navbar-collapse.navbar-collapse.collapse{
		display:none !important;
	}
	#header-navbar-collapse.navbar-collapse.collapse.in{
		display:block !important;
	}
	#header-navbar-collapse.navbar-collapse.collapse.in li{
		width:100%;
	}
}
.hide-more{
	display:none;
}

/* cms popup */
.cms-popup .modal-content{
	border-radius:0;
}
.cms-popup .modal-title{
	width: calc(100% - 30px);
	display: inline-block;
}
.cms-popup .btn{
	border-radius:0;
}
.cms-popup .form-control{
	margin-bottom:10px;
	border-radius:0;
}

/* draw */
.draw{
	position:relative;
}
@media screen and (min-width: 991px){
	.draw1{
		
		z-index:-1;
	}
	.draw2{

		z-index:-1;
	}
	.draw3{

		z-index:-1;
	}
	.draw4{

		z-index:-1;
	}
	.draw5{

		z-index:-1;
	}
	.draw7{

		z-index:-1;
	}
	.draw8{

		z-index:-1;
	}
	.draw9{

		z-index:-1;
	}
	.draw10{

		z-index:-1;
	}
	.draw11{

		z-index:-1;
	}
	.draw12{

		z-index:-1;
	}
	
}

/* ========= File Button ======== */
.file-button{
	margin: 1% 0;
}

.file-button{
	line-height: 26px;
    margin: 8px;
    display: inline-block;
	padding:0;
}

.file-button .title-2 {
    position: relative;
    width: auto;
    top: 0;
}
.file-button .title-2 a:hover {
	top:5px;
}
.file-button .title-2 a{
    background: #f26522 none repeat scroll 0 0;
    border-radius: 8px;
    color: #fff;
    font-size: 18px;
    padding: 16px 60px;
    position: relative;
    z-index: 1;
    display: inline-block;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    text-decoration: none;
    font-weight: bold;
	text-align:left;
	top:0px;
}
.file-button .title-2:after {
    position: absolute;
    content: "";
    left: 0;
    top: 5px;
    height: 100%;
    width: 100%;
    border-style: solid;
    border-width: 0 0 0px;
    border-color: rgb(0, 0, 0);
    border-radius: 8px;
    background-color: rgb(198, 61, 6);
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    opacity: 1;
}
.file-button:hover .title-2:after {
    opacity: 0;
}
.file-button.orange-button .title-2 a {
	background: #f26522 none repeat scroll 0 0;
}
.file-button.orange-button .title-2:after {
	background-color: rgb(198, 61, 6);
}

.gallery4-container-left{
	left:20%;
}
.gallery4-container-right{
	right:20%
}

.gallery-item4-text-left{
	left:20%;
}
.gallery-item4-text-right{
	right:20%;
}


.home-agency-view img{
    border-radius: 35px;
}

.school-features-img .cms-image, .teacherphoto .resize-image .cms-image{
    background-color: #fffdd7;
    border-radius: 35px;

}
.school-features-img .cms-image img{
    max-height: 33vh;
}

.song-images .cms-image img{
    border-radius: 35px;
}

.teacherphoto .cms-image img{
    max-height: 43vh;
}

.teacherdevphoto .cms-image img{
    max-height: 39vh;
}

.schoolmo .mophoto{
    width: 100%;
}

.history-slider img{
    max-height: 29vh;
}

.services-brief-infos-div{
    margin: 0 5% 5% 5%;
    padding: 5% 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.course-feature-slide-show .cms-image img{
    width: 80%;
    max-height: 60vh;
    object-fit: contain;
}

/* .learning-resources-slide-show .slide-img .cms-image::before{
    content: ' ';
	width: 261px;
    height: 280px;
    position: absolute;
	background: url(/file/BGgaR8/frame.png) no-repeat; // need other background-image
    background-size: cover;   
} */

#EHS-table tr td, #EHS-sub-table tr td, #OCCS-table tr td{
    padding: 10px;
}

.image-border .cms-image img{
    border-radius: 35px;
}

.contact-us-related-sites-sub-items{
    width: auto;
    height: 12vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f7b12a;
    box-shadow: 2px 5px lightgrey;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
    text-align: center;
    cursor: pointer;
}

.contact-us-related-sites-sub-items.items-green{
    background-color: #00a9a4;
}

.contact-us-related-sites-sub-items a{
    color: #000000;
    text-decoration: none;
}

.contact-us-related-sites-sub-items.items-green a{
    color: #fff;
}

.contact-us-subitem{
    height: 30vh;
    word-break: break-all;
}

.contact-us-banner-inner .cms-container-inside, 
.schoolmo .cms-container-inside{
    align-items: center;
}

.school-life-slide-show .swiper-container .swiper-wrapper .swiper-slide .block-title p,
.parent-zone-slide-show .swiper-container .swiper-wrapper .swiper-slide .block-title p{
    text-align: center;
    color: rgb(175, 102, 66);
    font-size: 2rem;
    margin-top: 5%;
}

/* .parenting-log-in-slide-show.parent-zone-slide-show .swiper-container .swiper-wrapper .swiper-slide .block-title p{
    margin-top: 25%;
} */

.school-life-slide-show .swiper-container .swiper-wrapper .swiper-slide .slide-img .cms-image::before{
    content: ' ';
	width: 261px;
    height: 280px;
    position: absolute;
	background: url(/file/BGgaR8/frame.png) no-repeat; 
    background-size: cover;   
}

.school-life-slide-show .swiper-container .swiper-wrapper .swiper-slide .slide-img .cms-image img{
    object-fit: cover;
    padding: 15px;
    width: 260px;
    height: 275px;
}

.parenting-slide-show .swiper-container .swiper-wrapper .swiper-slide .slide-img .cms-image::before,
.parent-zone-slide-show .swiper-container .swiper-wrapper .swiper-slide .slide-img .cms-image::before
{
    content: ' ';
	width: 261px;
    height: 338px;
    position: absolute;
	background: url(/file/L90bEP/frame2.png) no-repeat; 
    background-size: cover;   
}

 
.parenting-slide-show .swiper-container .swiper-wrapper .swiper-slide .slide-img .cms-image img,
.parent-zone-slide-show .swiper-container .swiper-wrapper .swiper-slide .slide-img .cms-image img{
    object-fit: cover;
    padding: 15px;
    width: 260px;
    height: 335px;
}

.parenting-slide-show .cms-block-inside .swiper-container .swiper-wrapper .swiper-slide .cms-block-item .slide-img .cms-resource .cms-image{
    height: 336px;
}

.parent-login-btn{
    width: 14vw;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f7b12a;
    box-shadow: 2px 5px lightgrey;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
    text-align: center;
    cursor: pointer;
}

.parent-login-btn:hover{
    top: 7px;
    box-shadow: none;
}

.parent-login-btn a{
    color:rgb(0, 0, 0);
    text-decoration: none;
}

.parenting-slide-show .cms-image,
.parenting-log-in-slide-show .cms-image{
    cursor: pointer;
}

.parenting-slide-show .swiper-slide .block-title a{
    color: rgb(175, 102, 66);
}
.parenting-swiper-button-prev,
.parenting-swiper-button-next,
.parent-photo-sharing-swiper-button-prev,
.parent-photo-sharing-swiper-button-next,
.school-life-one-swiper-button-prev,
.school-life-one-swiper-button-next,
.school-life-two-swiper-button-prev,
.school-life-two-swiper-button-next,
.school-life-three-swiper-button-prev,
.school-life-three-swiper-button-next,
.school-life-four-swiper-button-prev,
.school-life-four-swiper-button-next,
.school-life-five-swiper-button-prev,
.school-life-five-swiper-button-next,
.school-life-six-swiper-button-prev,
.school-life-six-swiper-button-next,
.parenting-log-in-swiper-button-prev,
.parenting-log-in-swiper-button-next,
.parenting-log-in-swiper-button-prev1,
.parenting-log-in-swiper-button-next1,
.parenting-log-in-swiper-button-prev2,
.parenting-log-in-swiper-button-next2,
.parenting-log-in-swiper-button-prev3,
.parenting-log-in-swiper-button-next3,
.parenting-log-in-swiper-button-prev4,
.parenting-log-in-swiper-button-next4,
.parenting-log-in-swiper-button-prev5,
.parenting-log-in-swiper-button-next5,
.parenting-log-in-swiper-button-prev6,
.parenting-log-in-swiper-button-next6
{
    width: 45px;
    height: 66px;
    display: inline-block;
    outline: none;
    border: 0;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 2;
    position: absolute;
    top: 50%;
	transform:translateY(-50%);
    cursor: pointer;
}

.parenting-swiper-button-prev,
.parent-photo-sharing-swiper-button-prev,
.school-life-one-swiper-button-prev,
.school-life-two-swiper-button-prev,
.school-life-three-swiper-button-prev,
.school-life-four-swiper-button-prev,
.school-life-five-swiper-button-prev,
.school-life-six-swiper-button-prev,
.parenting-log-in-swiper-button-prev{
    /*
		background-image: url(/file/RG6JvG/arrow5-min.png);
	*/
    background-image: url(/file/Z9m6gG/arrow-left.png);
    left: 2%;
}

.parenting-swiper-button-next,
.parent-photo-sharing-swiper-button-next,
.school-life-one-swiper-button-next,
.school-life-two-swiper-button-next,
.school-life-three-swiper-button-next,
.school-life-four-swiper-button-next,
.school-life-five-swiper-button-next,
.school-life-six-swiper-button-next,
.parenting-log-in-swiper-button-next{
	/*
    background-image: url(/file/V8wjDP/arrow6-min.png);
	*/
    background-image: url(/file/BPjYrG/arrow-right.png);
    right: 2%;
}

.parenting-swiper-button-prev:after,
.parenting-swiper-button-next:after,
.parent-photo-sharing-swiper-button-prev::after,
.parent-photo-sharing-swiper-button-next::after,
.school-life-one-swiper-button-prev::after,
.school-life-one-swiper-button-next::after,
.school-life-two-swiper-button-prev::after,
.school-life-two-swiper-button-next::after,
.school-life-three-swiper-button-prev::after,
.school-life-three-swiper-button-next::after,
.school-life-four-swiper-button-prev::after,
.school-life-four-swiper-button-next::after,
.school-life-five-swiper-button-prev::after,
.school-life-five-swiper-button-next::after,
.school-life-six-swiper-button-prev::after,
.school-life-six-swiper-button-next::after,
.parenting-log-in-swiper-button-prev::after,
.parenting-log-in-swiper-button-next::after
{
    content: '';
}

.school-life-one-swiper-button-prev,
.school-life-one-swiper-button-next,
.school-life-two-swiper-button-prev,
.school-life-two-swiper-button-next,
.school-life-three-swiper-button-prev,
.school-life-three-swiper-button-next,
.school-life-four-swiper-button-prev,
.school-life-four-swiper-button-next,
.school-life-five-swiper-button-prev,
.school-life-five-swiper-button-next,
.school-life-six-swiper-button-prev,
.school-life-six-swiper-button-next{
    display: none;
}

.parent-zone-slide-show,
.school-life-slide-show,
.learning-resources-slide-show,
.fees-and-quotas-slide-show, 
.teacher-photo-slide-show,
.staff-development-slide-show,
.school-features-slide-show,
.services-brief-slide-show,
.course-feature-slide-show{
    position: relative;
}

.school-facilities-slide-show .swiper-container .swiper-wrapper .swiper-slide .cms-image img{
    height: 390px;
    object-fit: cover;
}

.teacher-photo-slide-show .swiper-wrapper .swiper-slide .slide-img .cms-image img{
    height: 30vh; 
    object-fit: cover;
}

.teacher-photo-slide-show{
    display: none;
}

.teacher-photo-web .inner-col{
    padding: 3%;
    text-align: center;
}

.teacher-photo-web .inner-col img{
    height: 46vh;
    object-fit: cover;
}

.teacher-photo-web .inner-col .inner-div,
.school-features-web .inner-col .inner-div{
    background-color: #fffdd7;
    border-radius: 35px;
    text-align: center;
    /* width: 100%; */
}

.school-features-title p{
    margin-top: 3%;
}

.staff-development-slide-show .swiper-wrapper .swiper-slide .slide-img .cms-image img{
    height: 35vh; 
    object-fit: cover;
}

.school-features-slide-show  .swiper-wrapper .swiper-slide .slide-img .cms-image img{
    height: 19vh; 
    object-fit: cover;
}

.schoolfeature .school-features-slide-show .block-content p{
    margin: unset;
}

.school-features-slide-show .swiper-button-next,
.school-features-slide-show .swiper-button-prev{
    top: 20%;
}

.school-features-slide-show .swiper-button-next{
    background-image: url("/file/m9bQz8/right_bannerArrow.png") !important;
}

.school-features-slide-show .swiper-button-prev{
    background-image: url("/file/d9Q559/left_bannerArrow.png") !important;
}

.school-features-slide-show .swiper-container .swiper-wrapper .block-title{
    margin-top: 2%;
}

.school-features-slide-show .swiper-container .swiper-wrapper .block-content p{
    margin-bottom: 2%;
    text-align: justify;
}

.school-features-web .cover-img{
    height: 33vh;
    object-fit: cover;
    /* width: 100%; */
}

.school-features-web .inner-col{
    height: 50em;
    padding: 1%;
    padding-top: 1%;
    text-align: -webkit-center;
    margin-bottom: 5%;
}
.fees-and-quotas-slide-show .cms-image img{
    object-fit: cover;
    height: 100%;
}


.services-brief-slide-show .cms-image img{
    height: 100%;
    object-fit: cover;   
}

.services-brief-slide-show.contain-show .swiper-wrapper .swiper-slide:nth-last-child(-n+2){
    width: 400px !important;
}

.services-brief-slide-show .swiper-slide,
.fees-and-quotas-slide-show .swiper-slide
{
    height: auto;
}

.services-brief-slide-show .swiper-slide .cms-block-item,
.services-brief-slide-show .swiper-slide .cms-block-item .slide-img,
.services-brief-slide-show .swiper-slide .cms-block-item .slide-img .cms-resource,
.services-brief-slide-show .swiper-slide .cms-block-item .slide-img .cms-resource .cms-image,
.fees-and-quotas-slide-show .swiper-slide .cms-block-item,
.fees-and-quotas-slide-show .swiper-slide .cms-block-item .slide-img,
.fees-and-quotas-slide-show .swiper-slide .cms-block-item .slide-img .cms-resource,
.fees-and-quotas-slide-show .swiper-slide .cms-block-item .slide-img .cms-resource .cms-image{
    height: 100%;
}

.course-feature-slide-show .swiper-button-next{
    background-image: url(/file/m9bQz8/right_bannerArrow.png);
}

.course-feature-slide-show .swiper-button-prev{
    background-image: url(/file/d9Q559/left_bannerArrow.png);
}

.login-btn-center{
    text-align: -webkit-center;
    text-align:-moz-center;
}

.school-facilities-slide-show-first-div .swiper-button-next,
.school-facilities-slide-show-first-div .swiper-button-prev{
    display: none;
}

.fees-and-quotas-slide-show{
    display: none;
}

.parent-activity-highlights-silde-show .swiper-slide{
    cursor: pointer;
}

.features-course-div-outer > .cms-container-inside > .cms-container-item > .cms-block{
    max-width: 80vw;
}

.features-course-div-outer .features_list_left_arrow{
    left: -10%;
}

.features-course-div-outer .features_list_right_arrow{
    right: -10%;
}

.contact-us-school-title .block-title > h2{
    display: flex;
    justify-content: center;
    align-items: center;
}

/* tsyns-css */
.homepage-banner-div, 
.home-service-div,
.home-school-feature,
.service-hour-div,
.transportation-main-div,
.classes-row-div{
    position: relative;
}


.div-bg-left, 
.div-bg-right,
.bg-cloud-div-left,
.bg-cloud-div-right,
.home-school-feature-left-bottom-bg-div,
.home-school-feature-right-bottom-bg-div,
.serivce-hour-bg-left-div,
.serivce-hour-bg-right-div,
.transportation-bg-left-div,
.transportation-bg-right-div,
.classes-grass-div,
.classes-flower-bg-one,
.classes-flower-bg-two,
.admission-flower-bg-one,
.school-info-flowers-bg-one{
    position: absolute;
    z-index: 1;
    margin: 0 !important;
}

.div-bg-left.cms-block .cms-block-inside,
.div-bg-right.cms-block .cms-block-inside,
.home-school-feature-left-bottom-bg-div .cms-block-inside,
.home-school-feature-right-bottom-bg-div .cms-block-inside,
.serivce-hour-bg-left-div .cms-block-inside,
.serivce-hour-bg-right-div .cms-block-inside,
.transportation-bg-left-div .cms-block-inside,
.transportation-bg-right-div .cms-block-inside,
.classes-grass-div .cms-block-inside,
.classes-flower-bg-one .cms-block-inside,
.classes-flower-bg-two .cms-block-inside,
.admission-flower-bg-one .cms-block-inside,
.school-info-flowers-bg-one .cms-block-inside{
    margin: 0 !important;
}

.div-bg-left{
    left: 0;
    bottom: 0;
}

.div-bg-right{
    right: 0;
    bottom: 0;
}

.homepage-banner-div .div-bg-left,
.homepage-banner-div .div-bg-right{
    width: 34vw;
}

.home-banner .swiper-slide{
	margin-top: 10rem;
    margin-bottom: 15rem;
    position: relative;
}

.home-banner .swiper-wrapper{
    height: 55vh;
}

.home-banner .swiper-slide .cms-block-item .slide-img .cms-image img{
    width: 25vw;
    border-radius: 60%;
    height: 25vw;
    object-fit: cover;
}

.home-banner .swiper-slide .image-item .slide-img{
    position: absolute;
    bottom: -20%;
    right: 19%;
}

.home-banner .swiper-slide .image-item .block-title{
    position: absolute;
    left: 25%;
    top: 38%;
}

.home-service-title .block-title span, 
.home-course-features-title .block-title span,
.contact-us-school-info-title .block-title span,
.service-hour-title span{
    background-image: url(/file/eGYYxG/bg-title-cloud.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 4% 5% 2% 5%;
}

.home-service-title, .home-course-features-title{
    margin-bottom: 2% !important;
}

.service-brief-resize .cms-block-inside,
.service-brief-resize .cms-block-inside .cms-block-item,
.service-brief-resize .cms-block-inside .cms-block-item .cms-resource,
.service-brief-resize .cms-block-inside .cms-block-item .cms-resource .cms-image,
.service-brief-resize .cms-block-inside .cms-block-item .cms-resource .cms-image img
{
    height: 100%;
}

.service-brief-resize .cms-block-inside .cms-block-item .cms-resource .cms-image img{
    object-fit: cover;
    object-position: 25% 100%;
}

.cms-block.home-service-item .cms-block-inside .block-content {
    font-size: 20px;
    color: #fff;
    margin-top: 10%;
}

.home-service-div{
    padding-bottom: 5%;
}

.home-service-div .div-bg-left,
.home-service-div .div-bg-right{
    width: 33vw;
}

.home-school-feature-info .block-title p,
.home-school-feature-info .block-content{
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-school-feature-info .block-content{
    margin: 5% 0;
}

.bg-cloud-div-left{
    width: 13vw;
    left: 6%;
    top: 25%;
}


.bg-cloud-div-right{
    width: 10vw;
    right: 6%;
    top: 18%;
}

.home-school-feature{
    min-height: 70vh;
}

.home-school-feature-left-bottom-bg-div{
    width: 28vw;
    bottom: 0;
    left: 0;
}

.home-school-feature-right-bottom-bg-div{
    width: 28vw;
    bottom: 0;
    right: 0;
}

.home-course-features-slide-show, .school-info-slide-show{
    padding: 0 12%;
}

.home-course-features-slide-show .swiper-slide,
.school-info-slide-show .swiper-slide{
    padding: 5% 7%;
}

.home-course-features-slide-show .swiper-slide > .cms-block-item{
    height: 50vh;
    background-color: #fffcd6;
    border-radius: 35px;
    box-shadow: #efd196 5.4px 10.4px 1.2px;
}

.home-course-features-slide-show .swiper-slide > .cms-block-item .block-title,
.home-course-features-slide-show .swiper-slide > .cms-block-item .block-content,
.school-info-slide-show .swiper-slide > .cms-block-item .block-title,
.school-info-slide-show .swiper-slide > .cms-block-item .block-content{
    padding: 5% 5% 0% 5%;
}

.home-course-features-slide-show .swiper-slide > .cms-block-item .block-title,
.school-info-slide-show .swiper-slide > .cms-block-item .block-title{
    margin-top: 3%;
    text-align: center;
    color: #af6642;
    font-size: 2em;
}

.home-course-features-slide-show .swiper-slide > .cms-block-item .slide-img img{
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
}

.school-info-slide-show .swiper-wrapper{
    align-items: center;
}

.school-info-slide-show .swiper-slide > .cms-block-item .slide-img img{
    border-radius: 35px;
}

.swiper-button-next {
    background-image: url("/file/BPjYrG/arrow-right.png");
    right: 2%;
}

.swiper-button-prev {
    background-image: url("/file/Z9m6gG/arrow-left.png");
    left: 2%;
}

.contact-us-school-info-title{
    margin-top: 5%;
}

.service-hour-info-div{
    margin-top: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service-hour-div,
.transportation-div{
    min-height: 55vh;
}

.serivce-hour-bg-left-div{
    width: 20vw;
    top: 37%;
    left: 10%;
}

.serivce-hour-bg-right-div{
    width: 30vw;
    right: 0;
    bottom: 0;
}

.transportation-div .block-content{
    display: flex;
    justify-content: center;
    margin-top: 10%;
    margin-left: 32%;
}

.transportation-bg-left-div{
    width: 20vw;
    top: 37%;
    left: 21%;
}

.transportation-bg-right-div{
    width: 30vw;
    right: 0;
    bottom: 0;
}

.service-brief-item-one .control-item{
    display: block;
}

.service-brief-item-two .control-item{
    display: none;
}

.navbar-default .navbar-toggle{
    border-color: white;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: orange;
}

.home-school-feature-info table{
    font-size: 17px;
    letter-spacing: 3px;
    line-height: 1.5;
    border-collapse: separate; 
    border-spacing: 0 0.4em;
}

.home-school-feature-info table tr td:first-child{
    width: 7%;
}

.home-school-feature-info table td{
    vertical-align: top;
}

.classes-grass-div{
    bottom: 0;
    right: 0;
    width: 40vw;
}

.classes-flower-bg-one{
    bottom: 0;
    left: 0;
    width: 18vw;
}

.classes-flower-bg-two{
    bottom: 0;
    right: 0;
    width: 15vw;
}

.classes-para-div p{
    line-height: 2;
}

.classes-image-div img, .admission-image-div img,
.school-info-image-div img{
    border-radius: 15px;
}

.album-v2-one .image-item .slide-img .cms-image img{
    width: 13vw;
    height: 13vw;
    object-fit: cover;
}

.album-v2-inner > .cms-container-inside .block-title{
    font-size: 1.6rem;
    color: #000000;
}

.cms-block.album-poster-img{
    margin-bottom: 1%;
}

.cms-block.album-poster-img img{
    width: 15em;
    height: 15em;
    object-fit: cover;
}

.album-v2-one .image-item .block-title {
    text-align: center;
    font-size: 1.6rem;
    color: #000000;
}
 

.album-v2-inner-slide-show .cms-image img{
    height: 200px;
    object-fit: contain;
}

.classes-row-div.middle-one{
    padding-bottom: 5%
}

/* .white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 200px;
    margin: 20px auto;
    text-align: center;
  }
  .mfp-counter {
    color: red;
    font-size: 30px;
    position:absolute;
    bottom:-40px;
    top:auto;
  } */

.admission-flower-bg-one{
    right: 0;
    bottom: 0;
    width: 30vw;
}

.admission-main-div{
    display: flex;
}

.admission-main-div > .cms-container-inside > .cms-container-item,
.school-info-main-div > .cms-container-inside > .cms-container-item{
    align-self: center;
}

.admission-image-div .cms-image img,
.school-info-image-div .cms-image img{
    max-width: 65%;
}

.cms-container.admission-main-div > .cms-container-inside,
.cms-container.school-info-row-div > .cms-container-inside{
    padding-bottom: 8%;
}

.admission-para-div table tr td:first-child{
    width: 10%;
}

.admission-fee-div table tr td,
.services-table-div table tr td{
    padding: 1%;
    border-color: #af6642;
}

.services-table-div table tr td{
    background-color: white;
}

.admission-fee-div table tr:first-child,
.services-table-div table tr td:first-child{
    background-color: #af6642;
    color: white;
}

.ApplicationFormDownload_btn_list_item.btn-item{
    background-color: #f7c500;
    color: #60440c;
    box-shadow: 0px 7px #d9ad06;
}

.school-info-flowers-bg-one{
    right: 0;
    bottom: 0;
    width: 40vw;
}

.school-info-row-div{
    position: relative;
}

.ApplicationFormDownload_btn_list_item.btn-item a{
    color: #60440c;
}


.btn-group .btn-lang img{
	background-color: white;
	border-radius: 50%;
}

.btn-lang {
    display: flex ;
    align-items: center ;
    gap: 10px; /* Adjust spacing between button and icon */
}

@media (max-width: 1024px) {
	.btn-lang {
		display: none ;
	}
}

.dropdown-menu {
	/*
    position: absolute !important;
	*/
    top: 100% !important; /* Places it directly below */
    right: 0 !important;  /* Aligns it to the right edge */
    left: auto !important; /* Resets any left positioning */
}

